Post by troy8696 » Thu Oct 01, 2020 4:01 pm

Hey guys, I have an issue with an import export tool that i was able to install on my open cart through the extension installed. the tools appear in the admin menu where they should however I cant give permissions in the admin user groups section as it is not appearing there. when i refreshed the modification lists it gave me this log.

2020-10-01 7:41:01 - MOD: Modification Default
FILE: system/engine/action.php
REGEX: ~(require|include)(_once)?\(([^)]+)~
LINE: 39
FILE: system/engine/loader.php
REGEX: ~(require|include)(_once)?\(([^)]+)~
LINE: 20
LINE: 59
LINE: 80
LINE: 99
FILE: system/library/config.php
REGEX: ~(require|include)(_once)?\(([^)]+)~
LINE: 23
FILE: system/library/language.php
REGEX: ~(require|include)(_once)?\(([^)]+)~
LINE: 25
LINE: 31
----------------------------------------------------------------
MOD: Product Import Export Suite
FILE: admin/language/english/common/menu.php
CODE: // Text
LINE: 7
FILE: admin/controller/common/column_left.php
CODE: if ($this->user->hasPermission('access', 'tool/backup')) {
NOT FOUND!
FILE: admin/controller/common/menu.php
CODE: $data['home']
LINE: 118
FILE: admin/view/template/common/menu.tpl
CODE: <li><a href="<?php echo $upload; ?>"><?php echo $text_upload; ?></a></li>
LINE: 165
----------------------------------------------------------------


hoping its a simple fix as I paid for the mod :) thanis in advance

Newbie

Posts

Joined
Fri Jul 03, 2020 12:08 am

Post by OSWorX » Thu Oct 01, 2020 8:42 pm

troy8696 wrote:
Thu Oct 01, 2020 4:01 pm
hoping its a simple fix as I paid for the mod
As you have said "it is a paid mod", request a bugfix at the developer of this Extension.
If he do not respond or is willing to fix that, contact the Official OpenCart Marketplace Support.

Custom Development | Individuelle Entwicklung | Support & Bugfixes

Image Image Image


User avatar
Guru Member
Online

Posts

Joined
Mon Jan 11, 2010 10:52 pm
Location - Austria

Post by JNeuhoff » Thu Oct 01, 2020 10:56 pm

It looks like your are using this 3rd party extension on an older OpenCart version 2.2.0.0 or earlier, even though this extensions appears to be have written only for more recent OpenCart versions, e.g. 2.3.0.2 or 3.0.x.

Override Engine * Integrated VQMod * Unused Images Manager * Instant Option Price Calculator * Number Option * Google Rich Snippets * Google Tag Manager * Export/Import Tool * SpamBot Buster * Survey Plus


User avatar
Expert Member

Posts

Joined
Wed Dec 05, 2007 3:38 am


Post by OSWorX » Fri Oct 02, 2020 12:21 am

troy8696 wrote:
Thu Oct 01, 2020 4:01 pm
MOD: Product Import Export Suite
FILE: admin/language/english/common/menu.php
If I see that, it seems it is for 1.5.x, because english was used before OC 2.x only ..
Or this developer does not know what he /she/it is doing .. shame that this is a paid Extension!

Custom Development | Individuelle Entwicklung | Support & Bugfixes

Image Image Image


User avatar
Guru Member
Online

Posts

Joined
Mon Jan 11, 2010 10:52 pm
Location - Austria
Who is online

Users browsing this forum: No registered users and 5 guests